{
    "api": "http://47.109.177.149:8080/hitf/v2p/public/rest/invoke/",
    "time": 30,
    "orders":{
        "url": "http://47.109.177.149:8080/hitf/v2p/public/rest/invoke/SFpFUk86S1cuTk9USUNFQk9BUkQ6aHNzYy1vcC1idXNpbmVzcy5ub3RpY2Vib2FyZC5vcmRlclByb2dyZXNz",
        "name": "订单执行情况"
    },
    "carStatistics":{
        "url": "http://47.109.177.149:8080/hitf/v2p/public/rest/invoke/SFpFUk86S1cuTk9USUNFQk9BUkQ6aHNzYy1vcC1idXNpbmVzcy5ub3RpY2Vib2FyZC52ZWhpY2xlRW50cnlTdGF0",
        "name": "车辆入驻统计（柱状图)"
    },
    "totalStatistics":{
        "url": "http://47.109.177.149:8080/hitf/v2p/public/rest/invoke/SFpFUk86S1cuTk9USUNFQk9BUkQ6aHNzYy1vcC1idXNpbmVzcy5ub3RpY2Vib2FyZC5zdGF0aXN0aWNzU3VtbWFyeQ==",
        "name": "累计运单/累计运载/配送中车辆数"
    },
    "mapData":{
        "url": "http://47.109.177.149:8080/hitf/v2p/public/rest/invoke/SFpFUk86S1cuTk9USUNFQk9BUkQ6aHNzYy1vcC1idXNpbmVzcy5ub3RpY2Vib2FyZC5tYXBNYXJrZXJz",
        "name": "地图车辆与企业分布"
    },
    "customerList":{
        "url": "http://47.109.177.149:8080/hitf/v2p/public/rest/invoke/SFpFUk86S1cuTk9USUNFQk9BUkQ6aHNzYy1vcC1idXNpbmVzcy5ub3RpY2Vib2FyZC5jdXN0b21lckxpc3Q=",
        "name": "客户列表"
    },
     "vehicleAnalysis":{
        "url": "http://47.109.177.149:8080/hitf/v2p/public/rest/invoke/SFpFUk86S1cuTk9USUNFQk9BUkQ6aHNzYy1vcC1idXNpbmVzcy5ub3RpY2Vib2FyZC52ZWhpY2xlQW5hbHlzaXM=",
        "name": "入驻车辆分析"
    },
    "enterpriseStatistics":{
        "url": "http://47.109.177.149:8080/hitf/v2p/public/rest/invoke/SFpFUk86S1cuTk9USUNFQk9BUkQ6aHNzYy1vcC1idXNpbmVzcy5ub3RpY2Vib2FyZC5lbnRlcnByaXNlU3VtbWFyeQ==",
        "name": "入驻企业统计"
    }
}